What software do I need to run MegaMek?

Question: “What software do I need to run MegaMek?”

Answer: “MegaMek will run on any operating system that can run Java 8 including Windows, macOS, and Linux. Although it will run on later versions of Java, your experience will vary.

Java 11 if using 0.49.x Branch.

Starting in the 0.49.x Development branch Megamek/MegaMekLab/MekHQ will require Java 11 to run. Please see here for information for details.”